.cta-button,
.button,
input[type="submit"],
.form-submit,
.form-reset {
  display: inline-block;
  width: 100%;
  padding: var(--anrt-spacing-033) var(--anrt-spacing-100); /* Height should be 43px = 27px + 2 * 8px */
  transition: all 200ms linear;
  text-align: left;
  text-align: center;
  text-decoration: none;
  color: var(--anrt-color-grey-05);
  border-radius: 100px;
  background-color: var(--anrt-color-secondary);
  font-size: var(--anrt-font-size-100); /* 16px */
  line-height: var(--anrt-line-height-xsmall);

  &:is(:hover, :focus, :focus-within) {
    text-decoration: none;
    color: var(--anrt-color-white);
    background: var(--anrt-color-blue-21);
  }
}

@media (min-width: 48rem) {
  .cta-button,
  .button {
    width: max-content;
  }
}

.button-ghost {
  border: 1px solid var(--anrt-color-grey-05);
  background-color: transparent;
}

.header__navbar a.button {
  &:is(:hover, :focus, :focus-within) {
    text-decoration: none;
    background: var(--anrt-color-blue-28);
  }
}

.button-skip {
  padding: var(--anrt-spacing-025) var(--anrt-spacing-050);
  background: var(--anrt-color-white);
  font-weight: 600;
}
